Changes for version 0.05 - 2020-08-07

  • increase minimal Perl version to 5.16.1

Modules

Guess script from text using ISO-15924 codes